/**********************************

Name: cmxform Styles

***********************************/
form.cmxform {
	width: 370px;
	font-size: 1.0em;
	color: #333;
}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
	background-color: #F8FDEF;
}

form.cmxform fieldset fieldset {
	background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset {
	padding: 5px 10px 7px;
	background: url(../images/cmxform-divider.gif) left bottom repeat-x;
}

form.cmxform label.error, label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: #FF0000 !important;
	width: 90%;
	padding: 15px 0 5px;
text-align:center;
	
}

#replacement label.error {
  color: #FF0000 !important;
  font-weight: normal;
  width: 100%;
  padding: 10px 0 5px 250px;
  margin:0;
  text-align: left;
}
#clientFeedback label.error {
    color: #ff0000 !important;
    margin: 0;
    padding: 0 0 10px 149px;
    text-align: left;
    width: 70%;
    font-weight: normal;
}

#shareFriend label.error{
	text-align: left !important;
	margin-left: 180px !important;
	font-weight: normal;
	padding: 8px 0 8px 0px;
}

div.error { display: none; }
input {	border: 1px solid black; }
input.checkbox { border: none }
form.cmxform .gray * { color: gray; }
@media only screen and (max-width:999px) and (min-width:320px)
{
	#shareFriend label.error{
	text-align: left !important;
	margin-left: 0px !important;
	font-weight: normal;
	}
	#replacement label.error {
	color: #FF0000 !important;
	width: 100%;
	padding:0;
	text-align: left;
	margin: -2vw 0 2.5vw 0;
	}
	#clientFeedback label.error {
	color: #ff0000 !important;
	font-weight: normal;
	margin: 0;
	padding: 0 0 5px 0;
	text-align: left;
	width: 70%;
	}
	
	
}